.rel {
	position: relative;
}

.trade-desktop {
	display: block;
}

.trade-mobile {
	display: none;
}

@media (max-width: 640px) {
	.trade-desktop {
		display: none;
	}

	.trade-mobile {
		display: block;
	}
}

.trade-container-grey {
	background: #F4F4F3;
}

.trade-container {
	position: relative;
	max-width: 1300px;
	padding-left: 20px;
	padding-right: 20px;
}

.trade-container-no-pad {
	padding-left: 0;
	padding-right: 0;
}

.trade-full-container {
	max-width: 100%;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.trade-container sup,
.trade-container-no-pad sup {
	font-size: 50%;
	top: -0.6em;
}

.trade-container p,
.trade-container-no-pad p {
	font-size: clamp(18px, 3vw, 22px);
	line-height: 1.5;
}

.trade-container .legal,
.trade-container-no-pad .legal {
	font-size: clamp(15px, 3vw, 18px);
	line-height: 1.5;
}

.trade-container-grey h1,
.trade-container-grey h2,
.trade-container h1,
.trade-container h2,
.trade-container-no-pad h1,
.trade-container-no-pad h2 {
	font-size: clamp(34px, 3vw, 52px);
	line-height: 1.1;
	margin: 0;
	padding: 0;
}

.trade-container h1,
.trade-container h2,
.trade-container-grey h1,
.trade-container-grey h2 {
	text-align: center;
}

.trade-container h1 {
	line-height: 1.1;
}

.trade-container h2,
.trade-container-grey h2 {
	margin-bottom: 60px;
}

.trade-container h2 img,
.trade-container-grey h2 img {
	position: relative;
	top: -8px;
}

.trade-container-grey h3,
.trade-container h3,
.trade-container-no-pad h3 {
	font-size: clamp(28px, 3vw, 42px);
	line-height: 1.1;
	margin: 0;
	padding: 0;
}

.trade-img {
	max-width: 100%;
}

.trade-divider {
	width: 100%;
	height: 12px;
	background: linear-gradient(270deg, #94463B 0%, #FFBD87 50%, #9E655A 75%, #863230 100%);
	transform: rotate(-180deg);
}

.trade-button-solid {
	background-color: #004B3D !important;
	color: #ffffff !important;
}

.trade-button-solid:hover {
	background-color: #ffffff !important;
	color: #004B3D !important;
	border-color: #004B3D !important;
}



/* hero Section */
.trade-hero {
    position: relative;
	padding: 80px 0;
}

.trade-hero .trade-container {
    display: flex;
    justify-content: center;
    align-items: center;
	text-align: center;
}

.trade-hero .trade-container > div {
	flex: 1;
}

.trade-hero .trade-container > div:first-child {
	padding-right: 100px;
}

.trade-hero h1 {
	font-size: clamp(34px, 3vw, 42px);
	margin-bottom: 30px;
}

.trade-hero .button {
	width: 100%;
	margin: 30px 0 15px 0 !important;
}

@media (max-width: 990px) {
	.trade-hero .trade-container {
		flex-direction: column;
	}

	.trade-hero .trade-container > div:first-child {
		padding: 0 20%;
	}
}

@media (max-width: 640px) {
	.trade-hero .trade-container > div:first-child {
		padding: 0 10%;
	}
}
/* end hero Section */


/* benefits */
.trade-benefits {
	background: transparent url('https://cafeappliances.ca/medias/bg.png?context=bWFzdGVyfGltYWdlc3wyMDk3NjA2fGltYWdlL3BuZ3xhR1ExTDJneE1TOHhNakl6TURjd09ESTVOemMxT0M5aVp5NXdibWN8YmY0YTk4NWVhNjMzZDQwNjQ0YTY0NzE1MTgzYjc2NTNiNjljYjkyNzg2YWE2YWRiNmZkY2E1MjBmN2I3ZWUxMA') top center repeat-y;
	padding: 80px 0 100px 0;
	text-align: center;
}

.trade-benefits h2 {
	text-align: left;
}

.trade-panels {
	display: flex;
	gap: 8px;
	width: 100%;
	min-height: 400px;
	overflow: hidden;
}

.trade-panel {
	position: relative;
	flex: 1;
	min-width: 55px;
	transition: flex 0.4s ease;
	background: #ECEBE7;
	cursor: pointer;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 30px 20px 20px 20px; 
	text-align: left;
}

.trade-panel.active {
	flex: 2;
	background: #004B3D;
}

.trade-panel .panel-num {
	font-family: Baskerville, "Times New Roman", serif;
	font-size: clamp(34px, 3vw, 52px);
	font-weight: 400;
	color: #004B3D;
}

.trade-panel.active .panel-num {
	color: #ffffff;
}

.trade-panel .panel-bottom {
	display: flex;
	flex-direction: column;
	gap: 0;
}

.trade-panel .panel-title {
	font-size: clamp(16px, 3vw, 18px);
	color: #004B3D;
	text-transform: uppercase;
}

.trade-panel.active .panel-title {
	color: #ECEBE7;
	font-weight: 600;
}

.trade-panel .panel-title span {
	white-space: nowrap;
}

.trade-panel .panel-body {
	max-height: 0; 
	overflow: hidden;
	transition: max-height 0.35s ease, opacity 0.3s ease;
	opacity: 0;
	font-size: clamp(16px, 3vw, 18px);
	color: #ECEBE7;
	padding: 14px 0 0 0;
}

.trade-panel.active .panel-body {
	max-height: 300px;
	opacity: 1;
}

.trade-panel.active .panel-body a {
	color: #ECEBE7;
	text-decoration: underline !important;
}

@media (max-width: 990px) {
	.trade-panels {
		min-height: unset;
		flex-direction: column;
	}

	.trade-panel {
		flex: none;
		min-width: unset;
		min-height: unset;
		flex-direction: row;
		align-items: flex-start;
		justify-content: flex-start;
		gap: 120px;
		transition: min-height 0.4s ease, background 0.3s ease;
	}

	.trade-panel.active {
		flex: none;
		min-height: unset;
	}
}

@media (max-width: 568px) {
	.trade-panel {
		gap: 60px;
	}
}
/* end benefits */


/* lookbook */
.trade-lookbook .trade-container {
	position: relative;
	text-align: left;

    display: flex;
    align-items: center;
}

.trade-lookbook .trade-container > div:first-child {
    flex: 0 0 45%;
    padding-left: clamp(20px, calc((100vw - 1300px) / 2 + 20px), 324px);
    padding-right: 6%;
}

.trade-lookbook .trade-container > div:last-child {
	background: url('https://cafeappliances.ca/medias/trade-lookbook.png?context=bWFzdGVyfGltYWdlc3wxMDU3NzE0fGltYWdlL3BuZ3xhRGxoTDJoa1lTOHhNakl6TURjeE16VTNNelF3Tmk5MGNtRmtaUzFzYjI5clltOXZheTV3Ym1jfDZmOWI1MjQzMTBmMTIzNDdkN2IzNGUxNjQ0MWJlMTcwZWU0MDVkNGZiN2RhYTRjODlmZTUzZjdmOTM2NGNlZTE') center center / cover no-repeat;
	flex: 0 0 55%;
	min-height: 700px;
}

.trade-lookbook .trade-container > div:last-child img {
	display: none;
}

.trade-lookbook h2 {
	margin-bottom: 30px;
	text-align: left;
}

.trade-lookbook .button {
	margin-bottom: 30px !important;
}

.trade-lookbook p {
	padding: 0;
	margin: 0;
}

@media (max-width: 1399px) {
	.trade-lookbook .trade-container > div:first-child {
		padding-left: clamp(20px, calc((100vw - 1030px) / 2 + 20px), 324px);
		padding-right: 10%;
	}
}

@media (max-width: 640px) {
	.trade-lookbook .trade-container {
		flex-direction: column-reverse;
	}

	.trade-lookbook .trade-container > div:first-child,
	.trade-lookbook .trade-container > div:last-child {
		flex: 1;
	}

	.trade-lookbook .trade-container > div:first-child {
		padding: 40px 60px;
		text-align: center;
	}

	.trade-lookbook .trade-container > div:last-child {
		background: none;
		min-height: auto;
	}

	.trade-lookbook .trade-container > div:last-child img {
		display: block;
	}

	.trade-lookbook h2 {
		text-align: center;
	}
}
/* end lookbook */


/* quote */
.trade-quote {
	position: relative;
	padding: 80px 0;
}

.trade-quote .the-baeumlers {
	max-width: 700px;
}

.trade-quote-content {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	width: 48%;
	background: #ffffff;
	text-align: center;
}

.trade-quote-text {
	background: #F4F4F3;
	color: #004B3D;
	padding: 40px 60px;
}

.trade-quote-text p {
	margin: 0 0 25px 0;
}

@media (max-width: 1399px) {
	.trade-quote .the-baeumlers {
		max-width: 550px;
	}
}

@media (max-width: 990px) and (min-width: 641px) {
	.trade-quote .trade-container {
		display: flex;
	}

	.trade-quote .trade-container > div {
		flex: 1;
	}

	.trade-quote .trade-container > div:first-child {
		background: url('https://cafeappliances.ca/medias/trade-sarah-baeumler.png?context=bWFzdGVyfGltYWdlc3wxMzY3MTUyfGltYWdlL3BuZ3xhR0U1TDJobE1DOHhNakl6TURjeE16Y3dORFEzT0M5MGNtRmtaUzF6WVhKaGFDMWlZV1YxYld4bGNpNXdibWN8MzgwYjZiYzhmZmEyYjFhMmQyYmEzNmIzZDdlYTJhMDEzOTUzY2M3YzQ4NjUwNjk2MjVlNjZkNmVmZGFjYmEyZg') center center / cover no-repeat;
	}

	.trade-quote .the-baeumlers {
		display: none;
	}

	.trade-quote-content {
		position: relative;
		top: auto;
		right: auto;
		transform: none;
	}

	.trade-quote-text {
		padding: 40px 40px;
	}
}

@media (max-width: 640px) {
	.trade-quote {
		padding: 40px 0;
	}

	.trade-quote .the-baeumlers {
		max-width: 100%;
	}

	.trade-quote-content {
		position: relative;
		top: auto;
		right: auto;
		transform: none;
		background: transparent;
		width: 100%;
	}

	.trade-quote-text {
		padding: 40px 30px;
	}
}
/* end quote */


/* faqs */
.trade-faqs {
	position: relative;
	padding: 80px 0;
}

.trade-accordion h3 {
	margin: 0;
	border: 2px solid #867F79;
	font-family: proxima-nova, 'adobe-garamond-pro', Arial, Helvetica, sans-serif;
	font-size: clamp(18px, 3vw, 20px);
	font-weight: 400;
}

.trade-accordion h3 button {
	position: relative;
	background: transparent;
	width: 100%;
	margin: 0;
	padding: 12px 60px 10px 20px;
	border-radius: 0;
	border: none;
	text-align: left;
	color: #6C6158;
}

.trade-accordion h3 button span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 20px;
	width: 16px;
	height: 15px;
	background: url('https://cafeappliances.ca/medias/accordion-icon.svg?context=bWFzdGVyfGltYWdlc3wyNDh8aW1hZ2Uvc3ZnK3htbHxhR001TDJoa015OHhNakl6TURjeE16TTNOamM1T0M5aFkyTnZjbVJwYjI0dGFXTnZiaTV6ZG1jfGE1ZmM3NzVjNDc0MjhmYTQzNDFlMzFiMTBhNzU4Nzk4OTFlMjQyZGQ4NmQyOWVlMzc1OWE2NWE4ZDRjNTU3OTA') top center no-repeat;
	transition: transform 0.3s ease;
}

.trade-accordion h3.open button span {
	transform: translateY(-50%) rotate(45deg);
}

.trade-accordion .trade-accordion-panel {
	margin-bottom: 15px;
}

.trade-accordion .trade-accordion-panel > div {
	padding: 30px 20px 20px 20px;
	border: 2px solid #867F79;
	border-top: none;
}

.trade-accordion .trade-accordion-panel p,
.trade-accordion .trade-accordion-panel ul {
	font-size: clamp(18px, 3vw, 20px);
}

.trade-accordion .trade-accordion-panel ul {
	margin: 0 0 0 22px;
}

.trade-accordion .trade-accordion-panel ul li {
	list-style-type: circle;
	padding: 0 0 6px 0;
}
/* end faqs */


/* category slider */
.trade-category-container {
	padding: 160px 0 80px 0;
}

.trade-category-container .item {
	padding: 40px;
}

.trade-category-container .item:focus-visible {
	outline: none;
}

.trade-category-container a {
	text-align: center;
	display: block;
}

.trade-category-container a:hover,
.trade-category-container a:focus {
	outline: none;
}

.trade-category-container a img {
	transform: scale(0.96);
	transition: transform 0.3s ease;
}

.trade-category-container a:hover img {
	transform: scale(1);
}

.trade-category-container a span {
	color: #004B3D;
	font-size: clamp(18px, 2vw, 22px);
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 25px;
	display: block;
}

.trade-category-slider .slick-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -80px;
	z-index: 1;

	background: url('https://cafeappliances.ca/medias/baeumlers-icon-prev.svg?context=bWFzdGVyfGltYWdlc3w1MzN8aW1hZ2Uvc3ZnK3htbHxhRFpsTDJobE55OHhNakU0TWpNeU9UWXlNalUxT0M5aVlXVjFiV3hsY25NdGFXTnZiaTF3Y21WMkxuTjJad3xhN2I2MGZjNTU0YTNjMmI0ZTg1MTQ3MTc1MGIxM2JmNTRmMzI2OGNlMDUzNGE3M2MyOTJmMjk2ODU1MTAyYzY4') center center no-repeat;
	background-size: 28px 28px;
	width: 28px;
	height: 28px;

	border: none;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}

.trade-category-slider .slick-next.slick-arrow {
	left: auto;
	right: -80px;

	background: url('https://cafeappliances.ca/medias/baeumlers-icon-next.svg?context=bWFzdGVyfGltYWdlc3w1NDZ8aW1hZ2Uvc3ZnK3htbHxhRGRrTDJobFpDOHhNakU0TWpNeU9UUTVNVFE0Tmk5aVlXVjFiV3hsY25NdGFXTnZiaTF1WlhoMExuTjJad3w3ODBiMzU2Y2QzOTc2MGE0MWNmZGU2OTRkOTcxMWU4N2NmYTNjOTIwY2ZjYjhiNjUxYWM0YTNjOTJkNjEyMGU1') center center no-repeat;
}

@media (max-width: 640px) {
	.trade-category-container {
		padding: 80px 0 40px 0;
	}

	.trade-category-container .item {
		padding: 20px;
	}
}
/* end category slider */




.trade-page .slick-dots {
    margin: 40px 0 0 0;
    list-style: none;
    text-align: center;
}

.trade-category-slider .slick-dots {
	margin: 0 0 0 0;
}

.trade-page .slick-dots li {
    margin: 0 10px;
    padding: 0;
    display: inline-block;
}

.trade-page .slick-dots li button {
    background: transparent;
    border: 1px solid #004b3d !important;
    width: 18px;
    height: 18px;
    padding: 0;
    text-indent: -9999px;
    font-size: 0;
    border-radius: 50%;
    border: none;
    cursor: pointer;
    min-width: auto;
    transition: all 0.2s ease;
}

.trade-page .slick-dots li button:hover,
.trade-page .slick-dots li button:focus,
.trade-page .slick-dots li.slick-active button {
    background: #004b3d;
    border-color: #004b3d !important;
}


/* hack for equal height columns */
.trade-video-slider .slick-track {
	display: flex;
	align-items: stretch;
}

.trade-video-slider .slick-slide {
	height: auto;
}

.trade-video-slider .slick-slide > div {
	display: flex;
	flex-direction: column;
	height: 100%;
}
/* hack for equal height columns */


/* accordion */
.trade-accordion-panel {
    height: 0;
    overflow: hidden;
    transition: height 0.3s ease;
}

.trade-accordion-panel.open {
    /* height handled by JS */
}
/* accordion */